## libcourriel-perl 0.15

=== debian/changelog ===
libcourriel-perl (0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refresh timezone.patch (offsets).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Jul 2011 20:29:24 +0200

libcourriel-perl (0.13-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2011 18:43:06 +0200

libcourriel-perl (0.12-1) unstable; urgency=low

  * Initial release (closes: #629981).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2011 01:22:14 +0200
