=== debian/control ===
Source: libcourriel-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-format-mail-perl,
 libdatetime-perl,
 libdevel-partialdump-perl,
 libemail-address-perl,
 libemail-messageid-perl,
 libemail-mime-encodings-perl,
 libemail-sender-perl,
 libfile-libmagic-perl,
 libfile-slurp-perl,
 liblist-allutils-perl,
 libmoose-perl,
 libmoosex-params-validate-perl,
 libmoosex-strictconstructor-perl,
 libmoosex-types-common-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libsub-exporter-perl,
 libtest-differences-perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcourriel-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcourriel-perl/
Homepage: http://search.cpan.org/dist/Courriel/

Package: libcourriel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-format-mail-perl,
 libdatetime-perl,
 libdevel-partialdump-perl,
 libemail-address-perl,
 libemail-messageid-perl,
 libemail-mime-encodings-perl,
 libfile-libmagic-perl,
 liblist-allutils-perl,
 libmoose-perl,
 libmoosex-params-validate-perl,
 libmoosex-strictconstructor-perl,
 libmoosex-types-common-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libsub-exporter-perl
Description: high level email parsing and manipulation module
 The Courriel class exists to provide a high level API for working with
 emails, particular for processing incoming email. It is primarily a wrapper
 around the other classes in the Courriel distro, especially
 Courriel::Headers, Courriel::Part::Single, and Courriel::Part::Multipart. If
 you need lower level information about an email, it should be available from
 one of this classes.
 .
 This software is still very alpha, and the API may change without warning in
 future versions.
