## libcourriel-perl 0.27

=== debian/changelog ===
libcourriel-perl (0.27-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release. (0.26)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.27
  * Document API changes in debian/NEWS.
    Document API changes in 0.27

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Sep 2011 15:21:59 +0200

libcourriel-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * Add debian/NEWS about API changes.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2011 16:51:26 +0200

libcourriel-perl (0.19-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * Imported Upstream version 0.19
  * Cleanup d/copyright headers for DEP5 compliance.
  * Remove timezone patch as upstream appears to have fixed the issue.
  * Remove unused series.

  [ gregor herrmann ]
  * Add a build dependency on libpath-class-perl to (re-)enable additional
    tests.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 22 Aug 2011 14:45:33 -0400

libcourriel-perl (0.18-1) unstable; urgency=low

  * Team upload
  * New upstream release
    * Add new (build-)dependency libdatetime-format-natural-perl
    * Refresh timezone.patch

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 21 Aug 2011 15:42:47 +0200

libcourriel-perl (0.17-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Maximilian Gass ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 20 Aug 2011 13:52:50 +0200

libcourriel-perl (0.16-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.16

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Aug 2011 08:18:52 +0200
