=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libdatetime-format-mail-perl,
+ libdatetime-format-natural-perl,
  libdatetime-perl,
  libdevel-partialdump-perl,
  libemail-address-perl,
@@ -15,40 +16,49 @@
  libfile-libmagic-perl,
  libfile-slurp-perl,
  liblist-allutils-perl,
+ liblist-moreutils-perl (>= 0.28),
  libmoose-perl,
  libmoosex-params-validate-perl,
+ libmoosex-role-parameterized-perl,
  libmoosex-strictconstructor-perl,
  libmoosex-types-common-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
+ libpath-class-perl,
  libsub-exporter-perl,
  libtest-differences-perl,
  libtest-fatal-perl,
  libtest-requires-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ perl (>= 5.10.1) | libparent-perl
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcourriel-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcourriel-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcourriel-perl.git
 Homepage: http://search.cpan.org/dist/Courriel/
 
 Package: libcourriel-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdatetime-format-mail-perl,
+ libdatetime-format-natural-perl,
  libdatetime-perl,
  libdevel-partialdump-perl,
  libemail-address-perl,
  libemail-messageid-perl,
  libemail-mime-encodings-perl,
  libfile-libmagic-perl,
+ libfile-slurp-perl,
  liblist-allutils-perl,
+ liblist-moreutils-perl (>= 0.28),
  libmoose-perl,
  libmoosex-params-validate-perl,
+ libmoosex-role-parameterized-perl,
  libmoosex-strictconstructor-perl,
  libmoosex-types-common-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
- libsub-exporter-perl
+ libsub-exporter-perl,
+ perl (>= 5.10.1) | libparent-perl
 Description: high level email parsing and manipulation module
  The Courriel class exists to provide a high level API for working with
  emails, particular for processing incoming email. It is primarily a wrapper
