## libcourriel-perl 0.28

=== debian/changelog ===
libcourriel-perl (0.28-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.28
  * Add libemail-abstract-perl as dependency.
    Add libemail-abstract-perl to (Build-)Depends(-Indep) fields in
    debian/control file.
  * Change dependency on liblist-moreutils-perl.
    Change versioned (Build-)Depends(-Indep) on liblist-moreutils-perl to a
    unversioned dependency as the required version is satisfied in Squeeze
    and Lenny (oldstable) is end-of-life.
  * Simplify dependencies satisfied in Stable.
    Drop alternate (Build-)Depends(-Indep) for perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88) and perl (>= 5.10.1) | libparent-perl as
    they are already satisfied in Squeeze.
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Feb 2012 21:36:48 +0100
