=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libdatetime-format-natural-perl,
  libdatetime-perl,
  libdevel-partialdump-perl,
+ libemail-abstract-perl,
  libemail-address-perl,
  libemail-messageid-perl,
  libemail-mime-encodings-perl,
@@ -16,7 +17,7 @@
  libfile-libmagic-perl,
  libfile-slurp-perl,
  liblist-allutils-perl,
- liblist-moreutils-perl (>= 0.28),
+ liblist-moreutils-perl,
  libmoose-perl,
  libmoosex-params-validate-perl,
  libmoosex-role-parameterized-perl,
@@ -28,9 +29,7 @@
  libsub-exporter-perl,
  libtest-differences-perl,
  libtest-fatal-perl,
- libtest-requires-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
- perl (>= 5.10.1) | libparent-perl
+ libtest-requires-perl
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcourriel-perl.git
@@ -43,13 +42,14 @@
  libdatetime-format-natural-perl,
  libdatetime-perl,
  libdevel-partialdump-perl,
+ libemail-abstract-perl,
  libemail-address-perl,
  libemail-messageid-perl,
  libemail-mime-encodings-perl,
  libfile-libmagic-perl,
  libfile-slurp-perl,
  liblist-allutils-perl,
- liblist-moreutils-perl (>= 0.28),
+ liblist-moreutils-perl,
  libmoose-perl,
  libmoosex-params-validate-perl,
  libmoosex-role-parameterized-perl,
@@ -57,8 +57,7 @@
  libmoosex-types-common-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
- libsub-exporter-perl,
- perl (>= 5.10.1) | libparent-perl
+ libsub-exporter-perl
 Description: high level email parsing and manipulation module
  The Courriel class exists to provide a high level API for working with
  emails, particular for processing incoming email. It is primarily a wrapper
