## libcourriel-perl 0.29

=== debian/changelog ===
libcourriel-perl (0.29-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.29
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3 (only URL change needed).
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Mar 2012 08:16:16 +0100
