=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libtest-differences-perl,
  libtest-fatal-perl,
  libtest-requires-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcourriel-perl.git
 Homepage: http://search.cpan.org/dist/Courriel/
