## libcourriel-perl 0.30

=== debian/changelog ===
libcourriel-perl (0.30-1) unstable; urgency=low

  * New upstream version
  * Add myself to uploaders and copyright
  * Bump Standards-Version to 3.9.4
  * Update debian/NEWS

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 24 Sep 2012 06:53:45 +0200
