=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libdatetime-format-mail-perl,
@@ -30,7 +31,7 @@
  libtest-differences-perl,
  libtest-fatal-perl,
  libtest-requires-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcourriel-perl.git
 Homepage: http://search.cpan.org/dist/Courriel/
