=== debian/watch ===
version=3
http://search.cpan.org/dist/Courriel/   .*/Courriel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
