## libcourriel-perl 0.31

=== debian/changelog ===
libcourriel-perl (0.31-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.31
  * Add eg/* in example files
  * Add version to liblist-moreutils-perl dependency
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 05 Apr 2013 05:55:00 +0200
