=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libdatetime-format-mail-perl,
+Build-Depends-Indep: libdatetime-format-mail-perl,
  libdatetime-format-natural-perl,
  libdatetime-perl,
  libdevel-partialdump-perl,
@@ -18,7 +17,7 @@
  libfile-libmagic-perl,
  libfile-slurp-perl,
  liblist-allutils-perl,
- liblist-moreutils-perl,
+ liblist-moreutils-perl (>= 0.28),
  libmoose-perl,
  libmoosex-params-validate-perl,
  libmoosex-role-parameterized-perl,
@@ -30,15 +29,17 @@
  libsub-exporter-perl,
  libtest-differences-perl,
  libtest-fatal-perl,
- libtest-requires-perl
+ libtest-requires-perl,
+ perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcourriel-perl.git
-Homepage: http://search.cpan.org/dist/Courriel/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcourriel-perl.git
+Homepage: https://metacpan.org/release/Courriel/
 
 Package: libcourriel-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends},
+ ${perl:Depends},
  libdatetime-format-mail-perl,
  libdatetime-format-natural-perl,
  libdatetime-perl,
@@ -50,7 +51,7 @@
  libfile-libmagic-perl,
  libfile-slurp-perl,
  liblist-allutils-perl,
- liblist-moreutils-perl,
+ liblist-moreutils-perl (>= 0.28),
  libmoose-perl,
  libmoosex-params-validate-perl,
  libmoosex-role-parameterized-perl,
