=== debian/watch ===
version=3
https://metacpan.org/release/Courriel/   .*/Courriel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
