## libcourriel-perl 0.35

=== debian/changelog ===
libcourriel-perl (0.35-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: replace libfile-slurp-perl with
    libfile-slurp-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 19:56:03 +0200

libcourriel-perl (0.34-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 16:09:19 +0200

libcourriel-perl (0.33-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.33
  * Bump year of upstream copyright
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 22 Apr 2014 23:20:32 +0200
