=== debian/control ===
Source: libcourriel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-format-mail-perl,
                     libdatetime-format-natural-perl,
                     libdatetime-perl,
                     libdevel-partialdump-perl,
                     libemail-abstract-perl,
                     libemail-address-perl,
                     libemail-messageid-perl,
                     libemail-mime-encodings-perl,
                     libemail-sender-perl,
                     libfile-libmagic-perl,
                     libfile-slurp-tiny-perl,
                     liblist-allutils-perl,
                     liblist-moreutils-perl (>= 0.28),
                     libmoose-perl,
                     libmoosex-params-validate-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-strictconstructor-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libsub-exporter-perl,
                     libtest-differences-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcourriel-perl.git
Homepage: https://metacpan.org/release/Courriel

Package: libcourriel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-mail-perl,
         libdatetime-format-natural-perl,
         libdatetime-perl,
         libdevel-partialdump-perl,
         libemail-abstract-perl,
         libemail-address-perl,
         libemail-messageid-perl,
         libemail-mime-encodings-perl,
         libfile-libmagic-perl,
         libfile-slurp-tiny-perl,
         liblist-allutils-perl,
         liblist-moreutils-perl (>= 0.28),
         libmoose-perl,
         libmoosex-params-validate-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-perl
Description: high level email parsing and manipulation module
 The Courriel class exists to provide a high level API for working with
 emails, particular for processing incoming email. It is primarily a wrapper
 around the other classes in the Courriel distro, especially
 Courriel::Headers, Courriel::Part::Single, and Courriel::Part::Multipart. If
 you need lower level information about an email, it should be available from
 one of this classes.
