## libcourriel-perl 0.36

=== debian/changelog ===
libcourriel-perl (0.36-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.36

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 19:45:26 +0200
