=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                      libtest-requires-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcourriel-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
