## libcourriel-perl 0.39

=== debian/changelog ===
libcourriel-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 10:09:21 -0300

libcourriel-perl (0.37-2) unstable; urgency=medium

  * Fix autopkgtest.
    Exclude a file from the syntax test. (Closes: #785749)

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 12:28:36 +0200

libcourriel-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 22:59:53 +0200
