=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdatetime-format-mail-perl,
                      libdatetime-format-natural-perl,
                      libdatetime-perl,
@@ -19,7 +20,7 @@
                      liblist-allutils-perl,
                      liblist-moreutils-perl (>= 0.28),
                      libmoose-perl,
-                     libmoosex-params-validate-perl,
+                     libmoosex-params-validate-perl (>= 0.21),
                      libmoosex-role-parameterized-perl,
                      libmoosex-strictconstructor-perl,
                      libmoosex-types-common-perl,
@@ -30,8 +31,9 @@
                      libtest-differences-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
-                     perl
-Standards-Version: 3.9.5
+                     perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
@@ -53,7 +55,7 @@
          liblist-allutils-perl,
          liblist-moreutils-perl (>= 0.28),
          libmoose-perl,
-         libmoosex-params-validate-perl,
+         libmoosex-params-validate-perl (>= 0.21),
          libmoosex-role-parameterized-perl,
          libmoosex-strictconstructor-perl,
          libmoosex-types-common-perl,
