## libcourriel-perl 0.40

=== debian/changelog ===
libcourriel-perl (0.40-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.40.
  * Update years of upstream and packaging copyright.
  * Add (build) dependency on libemail-address-list-perl.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 21:18:32 +0100
