=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                      libdevel-partialdump-perl,
                      libemail-abstract-perl,
                      libemail-address-perl,
+                     libemail-address-list-perl,
                      libemail-messageid-perl,
                      libemail-mime-encodings-perl,
                      libemail-sender-perl,
@@ -33,9 +34,9 @@
                      libtest-requires-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcourriel-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
 
 Package: libcourriel-perl
@@ -48,6 +49,7 @@
          libdevel-partialdump-perl,
          libemail-abstract-perl,
          libemail-address-perl,
+         libemail-address-list-perl,
          libemail-messageid-perl,
          libemail-mime-encodings-perl,
          libfile-libmagic-perl,
