## libcourriel-perl 0.42

=== debian/changelog ===
libcourriel-perl (0.42-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.42.
  * Make (build) dependency on libdatetime-format-mail-perl versioned.
  * Install new CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 19:30:07 +0200

libcourriel-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded version constraints and alternative build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 17:19:20 +0200
