=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdatetime-format-mail-perl,
+Build-Depends-Indep: libdatetime-format-mail-perl (>= 0.4030),
                      libdatetime-format-natural-perl,
                      libdatetime-perl,
                      libdevel-partialdump-perl,
@@ -19,7 +19,7 @@
                      libfile-libmagic-perl,
                      libfile-slurp-tiny-perl,
                      liblist-allutils-perl,
-                     liblist-moreutils-perl (>= 0.28),
+                     liblist-moreutils-perl,
                      libmoose-perl,
                      libmoosex-params-validate-perl (>= 0.21),
                      libmoosex-role-parameterized-perl,
@@ -32,9 +32,8 @@
                      libtest-differences-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
@@ -43,7 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdatetime-format-mail-perl,
+         libdatetime-format-mail-perl (>= 0.4030),
          libdatetime-format-natural-perl,
          libdatetime-perl,
          libdevel-partialdump-perl,
@@ -55,7 +54,7 @@
          libfile-libmagic-perl,
          libfile-slurp-tiny-perl,
          liblist-allutils-perl,
-         liblist-moreutils-perl (>= 0.28),
+         liblist-moreutils-perl,
          libmoose-perl,
          libmoosex-params-validate-perl (>= 0.21),
          libmoosex-role-parameterized-perl,
