## libcourriel-perl 0.44

=== debian/changelog ===
libcourriel-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Update URLs in debian/upstream/metadata.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:46:25 +0100
