=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
                      liblist-allutils-perl,
                      liblist-moreutils-perl,
                      libmoose-perl,
-                     libmoosex-params-validate-perl (>= 0.21),
                      libmoosex-role-parameterized-perl,
                      libmoosex-strictconstructor-perl,
                      libmoosex-types-common-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
+                     libparams-validationcompiler-perl,
                      libsub-exporter-perl,
                      libtest-differences-perl,
                      libtest-fatal-perl,
@@ -56,12 +56,12 @@
          liblist-allutils-perl,
          liblist-moreutils-perl,
          libmoose-perl,
-         libmoosex-params-validate-perl (>= 0.21),
          libmoosex-role-parameterized-perl,
          libmoosex-strictconstructor-perl,
          libmoosex-types-common-perl,
          libmoosex-types-perl,
          libnamespace-autoclean-perl,
+         libparams-validationcompiler-perl,
          libsub-exporter-perl
 Description: high level email parsing and manipulation module
  The Courriel class exists to provide a high level API for working with
