## libcourriel-perl 0.45

=== debian/changelog ===
libcourriel-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2017 21:08:58 +0100
