=== debian/control ===
--- 
+++ 
@@ -27,13 +27,13 @@
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
-                     libparams-validationcompiler-perl,
+                     libparams-validationcompiler-perl (>= 0.26),
                      libsub-exporter-perl,
                      libtest-differences-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
@@ -61,7 +61,7 @@
          libmoosex-types-common-perl,
          libmoosex-types-perl,
          libnamespace-autoclean-perl,
-         libparams-validationcompiler-perl,
+         libparams-validationcompiler-perl (>= 0.26),
          libsub-exporter-perl
 Description: high level email parsing and manipulation module
  The Courriel class exists to provide a high level API for working with
