## libcourriel-perl 0.47

=== debian/changelog ===
libcourriel-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47
  * Replace issue tracking link by GitHub

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 May 2018 06:39:26 +0200

libcourriel-perl (0.46-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 0.46 (Closes: #887537)
  * Declare conformance with Policy 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Update debian/copyright years
  * Replace libemail-address-perl and libemail-address-list-perl by
    libemail-address-xs-perl in dependencies
  * Add libtest-warnings-perl in build-dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 14 May 2018 06:44:42 +0200
