=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdatetime-format-mail-perl (>= 0.4030),
                      libdatetime-format-natural-perl,
                      libdatetime-perl,
                      libdevel-partialdump-perl,
                      libemail-abstract-perl,
-                     libemail-address-perl,
-                     libemail-address-list-perl,
+                     libemail-address-xs-perl,
                      libemail-messageid-perl,
                      libemail-mime-encodings-perl,
                      libemail-sender-perl,
@@ -32,10 +31,11 @@
                      libtest-differences-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
+                     libtest-warnings-perl,
                      perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcourriel-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcourriel-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
 
 Package: libcourriel-perl
@@ -47,8 +47,7 @@
          libdatetime-perl,
          libdevel-partialdump-perl,
          libemail-abstract-perl,
-         libemail-address-perl,
-         libemail-address-list-perl,
+         libemail-address-xs-perl,
          libemail-messageid-perl,
          libemail-mime-encodings-perl,
          libfile-libmagic-perl,
