=== debian/control ===
Source: libcourriel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdatetime-format-mail-perl (>= 0.4030) <!nocheck>,
                     libdatetime-format-natural-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdevel-partialdump-perl <!nocheck>,
                     libemail-abstract-perl <!nocheck>,
                     libemail-address-xs-perl <!nocheck>,
                     libemail-messageid-perl <!nocheck>,
                     libemail-mime-encodings-perl <!nocheck>,
                     libemail-sender-perl <!nocheck>,
                     libfile-libmagic-perl <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     liblist-allutils-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-role-parameterized-perl <!nocheck>,
                     libmoosex-strictconstructor-perl <!nocheck>,
                     libmoosex-types-common-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl.git
Homepage: https://metacpan.org/release/Courriel

Package: libcourriel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-mail-perl (>= 0.4030),
         libdatetime-format-natural-perl,
         libdatetime-perl,
         libdevel-partialdump-perl,
         libemail-abstract-perl,
         libemail-address-xs-perl,
         libemail-messageid-perl,
         libemail-mime-encodings-perl,
         libfile-libmagic-perl,
         libfile-slurper-perl,
         liblist-allutils-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl (>= 0.26),
         libsub-exporter-perl
Description: high level email parsing and manipulation module
 The Courriel class exists to provide a high level API for working with
 emails, particular for processing incoming email. It is primarily a wrapper
 around the other classes in the Courriel distro, especially
 Courriel::Headers, Courriel::Part::Single, and Courriel::Part::Multipart. If
 you need lower level information about an email, it should be available from
 one of this classes.
