=== debian/watch ===
version=4
https://metacpan.org/release/Courriel   .*/Courriel-v?@ANY_VERSION@@ARCHIVE_EXT@$
