## libcourriel-perl 0.49

=== debian/changelog ===
libcourriel-perl (0.49-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdatetime-format-mail-perl.
    + libcourriel-perl: Drop versioned constraint on
      libdatetime-format-mail-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.49.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 22:48:04 +0200
