=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdatetime-format-mail-perl (>= 0.4030) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdatetime-format-mail-perl <!nocheck>,
                      libdatetime-format-natural-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdevel-partialdump-perl <!nocheck>,
@@ -25,24 +25,25 @@
                      libmoosex-types-common-perl <!nocheck>,
                      libmoosex-types-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
+                     libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
                      libpath-class-perl <!nocheck>,
-                     libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcourriel-perl.git
 Homepage: https://metacpan.org/release/Courriel
+Rules-Requires-Root: no
 
 Package: libcourriel-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdatetime-format-mail-perl (>= 0.4030),
+         libdatetime-format-mail-perl,
          libdatetime-format-natural-perl,
          libdatetime-perl,
          libdevel-partialdump-perl,
